@charset "UTF-8";
/* CSS Document */

/* body
**********************************************************************/
body{ min-width:1180px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:150%; position:relative;}


/* format
**********************************************************************/
h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,form{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{ font-size:1px; line-height:1px; }
li{ list-style-type:none; }
li img{ vertical-align:bottom; }
img{ border:0; }
a{ color:#333; text-decoration:none; outline:none; }
a:hover{ text-decoration:underline; }
.clear{ clear:both; margin:0; padding:0; font-size:0; line-height:0; }


/* header - global navigation
**********************************************************************/
#header{ background:url(../img/g_navi_glow.png) repeat-x left bottom; width:100%; padding:0 0 3px 0; position:fixed; z-index:100; }
#gNavi{ background:url(../img/g_navi_bg.jpg) repeat-x; width:100%; }
#gNavi ul{ width:1180px; height:70px; margin:0 auto; position:relative; }
#gNavi ul li{ float:left; }
#gNavi ul li #new{ position:absolute; top:3px; right:3px; }


/* main visual
**********************************************************************/
#mainVisual{ background:url(../img/main_bg.jpg) repeat-x left bottom; width:100%; height:405px; padding:70px 0 0 0; position:relative; overflow:hidden; }
#mainVisual h1{ margin:10px 0 0 0; text-align:center; position:relative; z-index:10; }
#mainVisual .charSet1{ position:absolute; bottom:0; left:0; }
#mainVisual .charSet2{ position:absolute; bottom:0; }
#mainVisual .charSet3{ position:absolute; bottom:0; }


/* about the game
**********************************************************************/
#about{ width:100%; height:400px; position:relative;}
#about div{ width:1180px; height:400px; margin:0 auto; position:relative; }
#about div h3{ position:absolute; top:68px; left:130px;}
#about div p{ font-size:15px; line-height:220%; color:#333; position:absolute; top:135px; left:130px;}
#about div a{ display:inline-block; position:absolute; top:304px; left:130px;}
#about div .img{ position:absolute; top:60px; left:790px;}



/* adventure
**********************************************************************/
#adventure{ background:#82D1FE; width:100%; height:400px; position:relative;}
#adventure ul.slide{ width:1180px; height:400px; margin:0 auto; position:relative; overflow:hidden;}
#adventure ul.slide li{ width:1180px; height:400px; position:absolute; top:0; left:0;}
#adventure ul.slide li strong{ position:absolute; top:68px; left:130px;}
#adventure ul.slide li p{ font-size:15px; line-height:220%; color:#333; position:absolute; top:135px; left:130px;}
#adventure ul.slide li a{ display:inline-block; position:absolute; top:304px; left:130px;}
#adventure ul.slide li.adventure01 .img{ position:absolute; top:70px; left:643px;}
#adventure ul.slide li.adventure02 .img{ position:absolute; top:70px; left:643px;}
#adventure ul.slide li.adventure03 .img{ position:absolute; top:70px; left:643px;}
#adventure ul.slide li.adventure04 .img{ position:absolute; top:65px; left:767px;}


/* life
**********************************************************************/
#life{ background:#C4DE00; width:100%; height:400px; position:relative;}
#life ul.slide{ width:1180px; height:450px; position:absolute; bottom:0px; overflow:hidden;}
#life ul.slide li{ width:1180px; height:450px; position:absolute; top:0; left:0;}
#life ul.slide li strong{ position:absolute; top:90px; left:130px;}
#life ul.slide li p{ font-size:14px; line-height:220%; color:#333; position:absolute; top:150px; left:130px;}
#life ul.slide li a{ display:inline-block; position:absolute; top:354px; left:130px;}
#life ul.slide li.life01 .img{ position:absolute; top:80px; left:704px;}
#life ul.slide li.life02 .img{ position:absolute; top:80px; left:704px;}
#life ul.slide li.life03 .img{ position:absolute; top:36px; left:841px;}
#life ul.slide li.life03 .life03Btn{ position:absolute; top:230px; left:625px; }
#life ul.slide li.life04 .img{ position:absolute; top:80px; left:704px;}
#life ul.slide li.life05 .img{ position:absolute; top:80px; left:704px;}
#life ul.slide li.life06 .img{ position:absolute; top:80px; left:704px;}
#life ul.slide li.life06 .life06Btn{ position:absolute; top:290px; left:130px; }
#life ul.slide li.life07 .img{ position:absolute; top:80px; left:704px;}
#life ul.listBtn{ width:930px; margin:0 -10px 0 0; position:absolute; top:310px; left:130px; }
#life ul.listBtn li{ width:145px; height:50px; margin:0 10px 0 0; float:left; position:relative;}
#life ul.listBtn li img{ position:absolute;}
#life ul.listBtn li img.icon{ top:-55px; left:43px;}


/* trailer
**********************************************************************/
#trailer{ background:url(../img/trailer_bg.jpg) no-repeat center top #1F4288; width:100%; height:400px; text-align:center; }
#trailer a{ background:url(../img/movie_btn.png) no-repeat center center; width:100%; height:400px; display:block; text-indent:-9999px;}
#trailer .movie{ width:711px; height:400px; margin:0 auto;}


/* blog
**********************************************************************/
#blog{ background:url(../img/blog_bg.jpg) no-repeat center 185px; width:100%; height:365px; padding:35px 0 0 0; }
#blog h2{ margin:0 0 19px 0; text-align:center; }
#blog dl{ background:url(../img/blog_entry.jpg) no-repeat; width:585px; height:35px; margin:20px auto 0 auto; overflow:hidden; }
#blog dl dt{ width:75px; padding:10px 0 0 23px; float:left; font-size:12px; font-weight:bold; color:#333; line-height:130%; }
#blog dl dd{ background:url(../img/blog_entry_input.jpg); width:471px; height:20px; margin:6px 0 0 0; padding:3px 0 0 10px; float:left; }
#blog dl dd a:hover{ color:#09C; text-decoration:none; }


/* gallery
**********************************************************************/
#gallery{ width:100%; height:400px; position:relative; overflow:hidden;}
#gallery .box{ height:400px; position:absolute; overflow:hidden;}
#gallery .box ul{ height:400px; position:absolute; left:0; overflow:hidden;}
#gallery .box ul li{ float:left; }


/* footer
**********************************************************************/
#footer{ background:url(../img/f_bg.jpg) repeat-x; width:100%; height:450px; padding:50px 0 0 0; }
#footer ul#bnr{ width:920px; margin:0 auto; position:relative; overflow:hidden; }
#footer ul#bnr li{ margin:0 20px 0 0; float:left; }
#footer ul#bnr li#text{ margin:0; position:absolute; bottom:0; left:34px; }
#footer ul#bnr li#buyNow{ margin:0; }
#footer #info{ background:#FFF; width:914px; height:170px; margin:30px auto 0 auto; border:3px solid #BBBBBB; border-radius:5px; position:relative; }
#footer #info h3{ position:absolute; top:27px; left:34px; }
#footer #info ul{ position:absolute; top:60px; left:34px; overflow:hidden; }
#footer #info ul li{ background:url(../img/f_info_icon.jpg) no-repeat left center; margin:0 13px 0 0; padding:0 0 0 11px; float:left; color:#333; }
#footer #info p{ position:absolute; top:100px; left:34px; font-size:10px; color:#333; line-height:140%; }
#footer #info #twitter{ position:absolute; top:117px; left:665px; }
#footer #info #facebook{ position:absolute; top:117px; left:775px; }


/* copyright
**********************************************************************/
#copyright{ background:#000; width:100%; height:60px; }
#copyright div{ width:920px; margin:0 auto; overflow:hidden; }
#copyright div p{ margin:20px 0 0 0; float:left; font-size:12px; color:#FFF; line-height:130%; }
#copyright div a{ margin:15px 0 0 0; float:right; }


/* prev / next buttons
**********************************************************************/
ul.slideBtn li.prev{ position:absolute; top:154px; left:0; }
ul.slideBtn li.next{ position:absolute; top:154px; right:0; }


/* oshirase.html
**********************************************************************/
#jp{ font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

#oshirase{ width:920px; margin:0 auto; padding:100px 0 60px 0; }
#oshirase p, #oshirase ul{ margin:0 0 2em 0; font-size:14px; line-height:180%; }

#oshirase .oshiraseBox{ margin:0 0 30px 0; padding:0 0 50px 0; border-bottom:1px solid #CCC; }
#oshirase .oshiraseBox .title{ margin:30px 0 0 0; padding:5px; border:1px solid #CCC; font-size:16px; color:#333; line-height:160%; text-align:center; }
#oshirase .oshiraseBox .title span{ display:block; padding:20px; border:1px solid #CCC; }
#oshirase .oshiraseBox .title span strong{ font-size:26px; line-height:160%; }

#oshirase .updateBox{ margin:0 0 30px 0; padding:0 0 50px 0; border-bottom:1px solid #CCC; }
#oshirase .updateBox .title{ margin:30px 0 30px 0; font-size:32px; color:#900; text-align:center; }
#oshirase .updateBox .title strong{ font-size:40px; }
#oshirase .updateBox .subtitle{ background:#FFF; margin:40px 0 20px 0; padding:5px 15px; border:1px solid #CCC; font-size:14px; font-weight:bold; }
#oshirase .updateBox .detail{ width:750px; margin:60px auto; }

#oshirase .detail{ width:750px; margin:60px auto; }
#oshirase .detail .attention{ background:#FAFAFA; padding:20px 20px 0 20px; border:1px solid #CCC; }
#oshirase .detail .attention .tips{ font-size:14px; font-weight:bold; margin:0 0 1em 0; }
#oshirase .detail .attention ul li{ margin:0 0 1.5em 0; }
#oshirase .detail .attention ul li ul{ margin:0 0 0 1.5em; }
#oshirase .detail .attention ul li ul li{ margin:0.5em 0 0 0; }
#oshirase .contact{ padding:30px 0 0 0; border-top:1px dotted #DDD; font-size:12px; text-align:center; }
#oshirase .smallText{ font-size:12px; }
#oshirase .redText{ color:#C00; }
#oshirase .btn{ background:#FFF; display:block; width:600px; margin:0 auto; padding:10px; border:2px solid #CCC; font-size:12px; line-height:130%; text-align:center; }
#oshirase .btn:hover{ border:2px solid #333; text-decoration:none; }


/* margin
**********************************************************************/
.m0{ margin:0 !important; }
.mt5 {margin-top:5px !important; }
.mt10{ margin-top:10px !important; }
.mt15{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt25{ margin-top:25px !important; }
.mt30{ margin-top:30px !important; }
.mt35{ margin-top:35px !important; }
.mt40{ margin-top:40px !important; }
.mt45{ margin-top:45px !important; }
.mt50{ margin-top:50px !important; }
.mt55{ margin-top:55px !important; }
.mt60{ margin-top:60px !important; }
.mr5{ margin-right:5px !important; }
.mr10{ margin-right:10px !important; }
.mr15{ margin-right:15px !important; }
.mr20{ margin-right:20px !important; }
.mr25{ margin-right:25px !important; }
.mr30{ margin-right:30px !important; }
.mr35{ margin-right:35px !important; }
.mr40{ margin-right:40px !important; }
.mr45{ margin-right:45px !important; }
.mr50{ margin-right:50px !important; }
.mr55{ margin-right:55px !important; }
.mr60{ margin-right:60px !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }
.mb35{ margin-bottom:35px !important; }
.mb40{ margin-bottom:40px !important; }
.mb45{ margin-bottom:45px !important; }
.mb50{ margin-bottom:50px !important; }
.mb55{ margin-bottom:55px !important; }
.mb60{ margin-bottom:60px !important; }
.ml5{ margin-left:5px !important; }
.ml10{ margin-left:10px !important; }
.ml15{ margin-left:15px !important; }
.ml20{ margin-left:20px !important; }
.ml25{ margin-left:25px !important; }
.ml30{ margin-left:30px !important; }
.ml35{ margin-left:35px !important; }
.ml40{ margin-left:40px !important; }
.ml45{ margin-left:45px !important; }
.ml50{ margin-left:50px !important; }
.ml55{ margin-left:55px !important; }
.ml60{ margin-left:60px !important; }


/* padding
**********************************************************************/
.pt5 {padding-top:5px !important; }
.pt10{ padding-top:10px !important; }
.pt15{ padding-top:15px !important; }
.pt20{ padding-top:20px !important; }
.pt25{ padding-top:25px !important; }
.pt30{ padding-top:30px !important; }
.pt35{ padding-top:35px !important; }
.pt40{ padding-top:40px !important; }
.pt45{ padding-top:45px !important; }
.pt50{ padding-top:50px !important; }
.pt55{ padding-top:55px !important; }
.pt60{ padding-top:60px !important; }
.pr5{ padding-right:5px !important; }
.pr10{ padding-right:10px !important; }
.pr15{ padding-right:15px !important; }
.pr20{ padding-right:20px !important; }
.pr25{ padding-right:25px !important; }
.pr30{ padding-right:30px !important; }
.pr35{ padding-right:35px !important; }
.pr40{ padding-right:40px !important; }
.pr45{ padding-right:45px !important; }
.pr50{ padding-right:50px !important; }
.pr55{ padding-right:55px !important; }
.pr60{ padding-right:60px !important; }
.pb5{ padding-bottom:5px !important; }
.pb10{ padding-bottom:10px !important; }
.pb15{ padding-bottom:15px !important; }
.pb20{ padding-bottom:20px !important; }
.pb25{ padding-bottom:25px !important; }
.pb30{ padding-bottom:30px !important; }
.pb35{ padding-bottom:35px !important; }
.pb40{ padding-bottom:40px !important; }
.pb45{ padding-bottom:45px !important; }
.pb50{ padding-bottom:50px !important; }
.pb55{ padding-bottom:55px !important; }
.pb60{ padding-bottom:60px !important; }
.pl5{ padding-left:5px !important; }
.pl10{ padding-left:10px !important; }
.pl15{ padding-left:15px !important; }
.pl20{ padding-left:20px !important; }
.pl25{ padding-left:25px !important; }
.pl30{ padding-left:30px !important; }
.pl35{ padding-left:35px !important; }
.pl40{ padding-left:40px !important; }
.pl45{ padding-left:45px !important; }
.pl50{ padding-left:50px !important; }
.pl55{ padding-left:55px !important; }
.pl60{ padding-left:60px !important; }


/* float
**********************************************************************/
.fl{ float:left !important; }
.fr{ float:right !important; }




